[TaskList]
AppKeyRoot=SOFTWARE\JoinCheer\ReportE_HBSQYCWKJJS
DefaultTaskPath=C:\RepTasks2018\
Count=3

Item_0=2018年度湖北省非国有企业财务会计决算报表
Item_0_Src=2018年度湖北省非国有企业财务会计决算报表.jio
Item_0_Dst=2018年度湖北省非国有企业财务会计决算报表


Item_1=2018年度湖北省集体企业财务会计决算报表
Item_1_Src=2018年度湖北省集体企业财务会计决算报表.jio
Item_1_Dst=2018年度湖北省集体企业财务会计决算报表

Item_2=2018年度湖北省企业财务会计决算报表
Item_2_Src=2018年度湖北省企业财务会计决算报表.jio
Item_2_Dst=2018年度湖北省企业财务会计决算报表